### Hierarchy

- GymLevel

## Index

### Properties

- leaderSlots
- requiredExperience
- trainerSlots

## Properties

### leaderSlots

leaderSlots: number[]

- Defined in core/game_master/gameMaster.ts:57

### requiredExperience

requiredExperience: number[]

- Defined in core/game_master/gameMaster.ts:56

### trainerSlots

trainerSlots: number[]

- Defined in core/game_master/gameMaster.ts:58

Generated using TypeDoc